@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap');

/*--Typography--*/
	.cursive {
  		font-family: 'Alex Brush', cursive !important;
  		font-weight: normal;
	}
	#custom-content h1,
	.row.eq-height h1 {
		font-size: 2.2rem;
		line-height: 1;
		margin-bottom: 1.5rem;
	}
	#custom-content h2,
	.row.eq-height h2 {
		font-size: 2rem;
		line-height: 1;
		margin-bottom: 1.5rem;
	}
	#custom-content h3,
	.row.eq-height h3 {
		font-size: 1.75rem;
		line-height: 1;
		margin-bottom: 1.5rem;
	}
	#custom-content h4,
	.row.eq-height h4 {
		font-size: 1.5rem;
		line-height: 1;
		margin-bottom: 1.5rem;
	}
	.row.eq-height p,
	.row.eq-height li,
	.full-width p,
	.full-width li:not(.nav-item) {
		font-size: 1.05em;
		line-height: 26px;
	  	margin: 0 0 20px;
	}
	.fa {
	    display: inline-block;
	    font: normal normal normal 14px / 1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}
	.h1 {
	    font-size: 2.2em
	}

	.h2 {
	    font-size: 2rem
	}

	.h3 {
	    font-size: 1.75rem
	}

	.h4 {
	    font-size: 1.5rem
	}

	.h5 {
	    font-size: 1.25rem
	}

	.h6 {
	    font-size: 1rem
	}

	html {
		--colorPrimary-h: 0;
		--colorPrimary-s: 0%;
		--colorPrimary-l: 10%;
	} 

/*--Utility--*/
	.md-content.richtext > .mg-container,.md-custom-code.html-code > .mg-container{background-color:#fff;width:100%}
	.full-width{width:100%}
	.background-white{background-color:#fff}
	.position-relative{position:relative}
	.w-100{width:100%}
	.h-100{height:100%}
	.d-block{display:block}
	.d-flex{display:flex}
	.d-inline-block{display:inline-block}
	.d-none{display:none}
	.flex-column{flex-direction:column}
	.align-items-center{align-items:center!important}
	.justify-content-center{justify-content:center!important}
	.justify-content-evenly{justify-content:space-evenly}
	.z-index-1{z-index:1}
	.img-fluid{display:block;max-width:100%;height:auto}
	.object-fit-container{min-height:360px;z-index:1}
	.object-fit-container img{position:absolute;top:0;left:0;width:100%;height:100%!important;object-fit:cover}
	.list-inline, .list-unstyled{padding-left:0;list-style:none}
	.list-inline-item{display:inline-block}
	.text-center{text-align:center}
	.text-right{text-align:right}
	.text-justify{text-align:justify}
	.text-white{color:#fff}
	.text-uppercase{text-transform:uppercase}
	.btn{display:inline-block;min-width:140px;padding:9px 20px;font-size:14px;text-decoration:none!important;text-align:center}
	.btn-block{display:block;width:100%}
	.btn-primary{background-color: var(--g-btn-background);color:#fff!important}
	.btn-primary:hover{background-color: #115571;color:#fff!important}
	.btn-white{background-color:#fff;color:#000!important}
	.btn-white:hover{background-color:#ccc;color:#000!important}
	.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover{border-color:transparent;background-color:transparent}
	.btn-link:focus,.btn-link:hover{color:#000;text-decoration:underline;background-color:transparent}
	.btn-group, .btn-group-vertical{position:relative;display:inline-flex;vertical-align:middle}
	.btn-group-vertical{flex-direction:column;align-items:flex-start;justify-content:center}
	.btn-group-vertical>.btn, .btn-group>.btn{position:relative;flex:1 1 auto}
	.btn-group-vertical>.btn, .btn-group-vertical>.btn-group{width:100%}
	.btn-block+.btn-block{margin-top:5px}
	.section-inverse{background-color:var(--g-btn-background);color:#fff} 
	.background-inherit{background-color:#EEEEEE}
	.container,.container-lg,.container-xl{width:100%;padding-left:.9375rem;padding-right:.9375rem;margin-right:auto;margin-left:auto}
	.row {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-.9375rem;margin-right:-.9375rem}
	.row [class*=col-]{position:relative;padding-left:.9375rem;padding-right:.9375rem}
	.row.eq-height .col-xs-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
	.row.eq-height .col-xs-12 {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	@media (min-width: 768px){
		.container{max-width:720px}
		.d-md-flex{display:flex}
		.row.eq-height .col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
		.row.eq-height .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.row.eq-height .col-md-8{-ms-flex:0 0 66.666666%;flex:0 0 66.666666%;max-width:66.666666%}
		.row.eq-height .col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
		.col-md-push-4{left:33.33333%}
		.col-md-push-6{left:50%}
		.text-md-left{text-align:left}
		.text-md-right{text-align:right}
	}
	@media (min-width: 992px){
		.container{max-width:960px}
		.container-lg{max-width:1140px}
		.row.eq-height .col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
		.row.eq-height .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-lg-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}
		.row.eq-height .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.row.eq-height .col-lg-8{-ms-flex:0 0 66.666666%;flex:0 0 66.666666%;max-width:66.666666%}
		.col-lg-offset-2{margin-left:16.66667%}
		.col-lg-offset-7 {
	        margin-left: 58.33333%;
	    }
		.col-lg-push-6{left:50%}
		.col-md-pull-6{right:50%}
	}
	@media (min-width: 1200px){
		.container{max-width:1140px}
		.container-xl{max-width:1320px}
		.row.eq-height .col-xl-3{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
		.row.eq-height .col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-xl-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}
		.row.eq-height .col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.col-xl-push-7{left:58.33333%}
	}
	@media only screen and (min-width: 1600px) {
	    .row.eq-height .col-xxl-2 {-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}
	}
	.row.no-gutters{margin-right:0;margin-left:0}
	.row.no-gutters>[class*=col-]{padding-right:0;padding-left:0}
	.row.equal-gutters{margin:7px}
	.row.equal-gutters>[class*=col-]{padding:7px}

	@media (max-width: 543px) {
	    .hidden-xs-down {
	        display: none !important;
	    }
	}
	@media (min-width: 544px) {
	    .hidden-sm-up {
	        display: none !important;
	    }
	}

	.m-x-auto{margin-left:auto!important;margin-right:auto!important}
	.m-l-1{margin-left:1rem!important}
	.m-r-1{margin-right:1rem!important}
	.m-x-1{margin-left:0!important;margin-right:0!important}
	.m-x-1{margin-left:1rem!important;margin-right:1rem!important}
	.m-x-2{margin-left:1.5rem!important;margin-right:1.5rem!important}
	.m-x-3{margin-left:3rem!important;margin-right:3rem!important}
	.m-y-1{margin-top:0!important;margin-bottom:0!important}
	.m-y-1{margin-top:1rem!important;margin-bottom:1rem!important}
	.m-y-2{margin-top:1.5rem!important;margin-bottom:1.5rem!important}
	.m-y-3{margin-top:3rem!important;margin-bottom:3rem!important}
	.m-t-0{margin-top:0!important}
	.m-t-1{margin-top:1rem!important}
	.m-t-2{margin-top:1.5rem!important}
	.m-t-3{margin-top:3rem!important}
	.m-b-0{margin-bottom:0!important}
	.m-b-1{margin-bottom:1rem!important}
	.m-b-2{margin-bottom:1.5rem!important}
	.m-b-3{margin-bottom:3rem!important}
	.p-a-0{padding:0!important}
	.p-x-0{padding-left:0!important;padding-right:0!important}
	.p-x-1{padding-left:1rem!important;padding-right:1rem!important}
	.p-x-2{padding-left:1.5rem!important;padding-right:1.5rem!important}
	.p-x-3{padding-left:3rem!important;padding-right:3rem!important}
	.p-y-1{padding-top:0!important;padding-bottom:0!important}
	.p-y-1{padding-top:1rem!important;padding-bottom:1rem!important}
	.p-y-2{padding-top:1.5rem!important;padding-bottom:1.5rem!important}
	.p-y-3{padding-top:3rem!important;padding-bottom:3rem!important}
	.p-t-1{padding-top:1rem!important}
	.p-t-2{padding-top:1.5rem!important}
	.p-t-3{padding-top:3rem!important}
	.p-b-1{padding-bottom:1rem!important}
	.p-b-2{padding-bottom:1.5rem!important}
	.p-b-3{padding-bottom:3rem!important}

	@media (min-width: 544px) {
	    .m-x-md-1{margin-left:1rem!important;margin-right:1rem!important}
	}
/*-- Youtube Embed --*/
	.embed-responsive {
	    position: relative;
	    display: block;
	    height: 0;
	    padding: 0;
	    overflow: hidden;
	}
	.embed-responsive-16by9 {
	    padding-bottom: 56.25%;
	}
	.embed-responsive .embed-responsive-item,
	.embed-responsive iframe {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    border: 0;
	}

/*--Banner Styling--*/
	.banner .site-title h2 span {
		text-shadow: 1px 1px #444;
	}
	@media (max-width: 768px) {
		.banner .site-title h2 span {
			font-size: 60px !important;
		}
	}

/*--Nav Styling--*/
	#nav-topbar {
		position: absolute;
		top: 0;
		left: 0;
		display: flex;
		justify-content: center;
		width: 100%;
		padding: 2px 50px;
		background-color: var(--g-btn-background);
	}
	.md-header.layout2 .header-container {
    	padding-top: 33px !important;
	}
	.md-header.layout2 .header-container .logo {
        margin: 2px 0;
    }
	@media (min-width: 601px) {
	    #nav-topbar {
	    	align-items: center;
			justify-content: flex-end;

	    }
	    .md-header.layout2 .header-container .logo {
	    	margin: 10px 0;
	    }
	}
	header.md-header.layout2:not(.mobile) .header-container .head-account{display:none}
	.md-header.layout2 .header-container .head-menu{margin-right:0}
	.md-header.layout2 .header-container .head-menu>.menu-item{margin: 0 0 0 20px}
	.md-header.layout2 .header-container .head-menu>.menu-item .wrapper .menu-item:hover, 
	.md-header.layout2 .header-container .head-account>.menu-item .wrapper .menu-item:hover {
	    color: #fff;
	    background: var(--g-btn-background);
	}
	.md-header.layout2 .header-container .head-account>.menu-item>a{
		padding: 0;
	}
	.md-header.mobile.layout2 .header-container .menu-icon .menu-bar {
		background-color: #fff;
	}
	.md-header-layout2-nav-container {
		top: 90px;
		height: calc(100% - 90px);
	}

/*--Hero Search Styling--*/
	.home .search-group.layout3 .tab-header-ul{margin:0 0;background:transparent}
	.home .search-group.layout3 .tab-header-ul .option{background:rgb(16, 91, 123)!important;font-family: var(--font-normal)!important;font-weight:normal!important;text-transform:uppercase;margin-right:2px}
	.home .search-group.layout3 .tab-header-ul .option.active, .home .search-group.layout3 .tab-header-ul .option:hover {background:#115571!important}



/*--Home Page Headings--*/
	#services-area .cursive,
	#why-us .cursive,
	#schedule-consultation .cursive,
	#custom-testimonials .cursive,
	#home-about .cursive,
	#featured-listings-carousel .cursive,
	#social-feed .cursive {
	    font-size: 48px;
	}

/*--Services--*/
	.home .md-hero ~ .md-content.richtext .mg-container {
		overflow: visible;
	}
	#services-area{
	    box-shadow: 0 0 20px #000;
	}
	#services-area .col-lg-4:nth-child(2){
	    z-index:2;
	}
	#services-area .col-lg-4:nth-child(2)::before{
	    display: block;
	    position: absolute;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    top: 0;
	    z-index: -1;
	    content: " ";
	}
	#services-area .col-lg-4:nth-child(2)::before{
	    background-color:#2e2e2e;
	}
	#services-area .btn {
	    min-width: 210px;
	}
	@media only screen and (min-width: 992px) {
	    #services-area .col-lg-4:nth-child(1){
	        position: relative;
	        right: 24px;
	    }
	    #services-area .col-lg-4:nth-child(2)::before{
	        left: -24px;
	        right: -24px;
	        bottom: -24px;
	        top: -24px;
	        box-shadow: 0 10px 20px -10px #000;
	    }
	    #services-area .col-lg-4:nth-child(3){
	        position: relative;
	        left: 24px;
	    }
	}

/*--Schedule Consultation Area--*/
	#schedule-consultation{
	    background:#000;
	}
	#schedule-consultation .container{
	    z-index:1;
	}
	#schedule-consultation .container p{
	   max-width: 600px;
	   margin: 24px auto 0;
	}
	#schedule-consultation img.background{
	    position:absolute;
	    top:0;
	    object-fit:cover;
	    height:100%;
	    width:100%;
	    display:block;
	    opacity:.4;
	    
	}

/*--Featured Listings Carousel--*/
	.md-house.template4 {
		background-color: var(--g-btn-background);
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

/*--Home About--*/
	#home-about img.background{
	    position:absolute;
	    top:0;
	    object-fit:cover;
	    height:100%;
	    width:100%;
	    display:block;
	    z-index:0;
	}

/*--Blog--*/
	.md-blog.layout1 {
		background: url(https://cdn.chime.me/image/fs/cmsbuild/20241014/13/original_f8a6f20d-a1ee-4a11-abe7-a480f4eb5114.jpeg);
    	background-size: cover;
	}
	.md-blog.layout1 .blog-jump {
		background-color: #fff;
		padding: 6px;
	}
	.md-blog.layout1 .blog-footer .swiper-button .button-prev, .md-blog.layout1 .blog-footer .swiper-button .button-next,
	.md-blog.layout1 .blog-footer .more-blog {
		background-color: #fff;
	}

/*--Testimonials--*/
	.md-testimonial.layout1 .reviews-img-mask {
		background-color: transparent !important;
	}
	.md-testimonial.layout1 .reviews-wrap .review-slider-item .review-star .icon-star-fill.active {
		color: #c5a95e;
	}

	.md-testimonial.slider-standard .testimonial-frame .testimonial-container .testimonial-swiper .testimonial .testimonial-item-container {
		background: rgba(255,255,255,0.5);
	}

	.md-testimonial.template6-slider {
		background-position: center;
	}
	.md-testimonial.template6-slider:not(.md-empty):after {
	    background-color: transparent !important;
	}
	.md-testimonial.template6-slider:not(.md-empty) .reviews-wrapper .item .comment,
	.md-testimonial.template6-slider:not(.md-empty) .reviews-wrapper .item .commentor-info .info .user-name,
	.md-testimonial.template6-slider:not(.md-empty) .reviews-wrapper .item .commentor-info .info .transaction-info {
    	color: #000;
    }

/*--Videos--*/
	.md-video.layout2 .title-wrap {
		flex-direction: column;
	}
	.md-video.layout2 .title-wrap .site-title {
		margin-right: 0;
	}

/*--Content Split 50/50--*/
	.md-banner .banner-content .site-title a,
	.broker-web-content .text-content a {
		display: inline-block;
	    min-width: 140px;
	    padding: 9px 20px;
	    margin-top: 1rem;
	    margin-bottom: 1rem;
	    font-size: 14px;
	    text-decoration: none !important;
	    text-align: center;
		background-color: var(--g-btn-background);
    	color: #fff !important;
	}
/*--Fixed Background--*/
	main:not(.preview-in-cms) .bg-wrap-fixed + .container {
		z-index: 3;
		transform: translateZ(0);
		will-change: transform;
	}
	main:not(.preview-in-cms) .bg-wrap-fixed {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
		width: 100%;
		height: 100%;
		clip: rect(0, auto, auto, 0);
	}
	main:not(.preview-in-cms) .bg-wrap-fixed img {
		position: fixed;
		z-index:0;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		transform: translateZ(0);
		will-change: transform;
		filter:brightness(.5);
	}
	main:not(.preview-in-cms) .bg-wrap-fixed img::after {
		content:'';
		position:absolute;
		width:100%;
		height:100%;
		background-color:#000;
		opacity:0.2
	}



/*--Footer--*/
	footer .site-title,
	footer .site-p,
	footer .site-p a {
		color: #fff;
	}
	footer .share-links .share-item {
		color: #fff;
		border-color: #fff !important;
	}

/*--Quick Search--*/
	#buyer-header-content #quick-search #header-search {
	    display: flex;
	    width: 100%;
	    align-items: center;
	    margin-top: -14px;
	}
	@media (min-width: 768px) {
	    #buyer-header-content #quick-search #quick-search-title {
	        width: 114px;
	        margin-right: 12px;
	        font-size: 1.75rem;
	    }
	}
	@media (min-width: 768px) {
	    #buyer-header-content #quick-search {
	        display: flex;
	        align-items: center;
	    }
	}
	#buyer-header-content #quick-search #header-search::before, #buyer-header-content #quick-search #header-search::after {
	    content: '';
	    display: inline-block;
	    width: 16px;
	    height: 80px;
	    border: 1px solid #ffffff;
	}
	#buyer-header-content #quick-search #header-search::before {
	    border-right: none;
	}
	#buyer-header-content #quick-search #header-search::after {
	    border-left: none;
	}
	#search-app-content p {
	    max-width: 480px;
	}

/*--Roadmap Styling--*/
	#roadmap .row .col-md-6{border-left:2px solid #ccab6c}
	#roadmap .row:nth-child(odd) .col-md-6:nth-child(odd)::before,
	#roadmap .row:nth-child(even) .col-md-6:nth-child(even)::before{
	   	display: block;
	    position: absolute;
	    top: .25rem;
	    left: -5px;
	    background-color: #ccab6c;
	    content: '';
	    width: 8px;
	    height: 8px;
	    border-radius: 8px;
	}
	#roadmap span.h5{font-size:1.0rem}
	#roadmap span.h5::before,
	#roadmap span.h5::after{display:inline-block;content:"";border-top:1px solid #fff;width:45px;margin:0 12px;transform:translateY(-6px)}
	#roadmap span.h5 + h2 {
		font-size: 1.65rem;
	}
	#roadmap .row.eq-height .col-xs-12 .content > br {
		display: none;
	}
	#homeowner-badge img{display:block;height:auto;max-width:280px;margin:0 auto}
	@media only screen and (min-width: 768px) {
	    #roadmap span.h5{font-size:1.25rem}
	    #roadmap .row .col-md-6{border-left:none}
	    #roadmap .row .col-md-6:first-child{border-right:2px solid #ccab6c}
	    #roadmap .row:nth-child(odd) .col-md-6:nth-child(odd)::before{right:-5px;left:unset}
	    #roadmap p.w-100{text-align:justify}
	}
   .bg-wrap-fixed img.dark-overlay {
		filter: brightness(.4);
	}

/*--Lenders--*/
	#recommended-lenders td {
		width: 33.333%;
		text-align: center;
	}
	@media (max-width:767px) {
		#recommended-lenders td {
			display:block;
			width: 100%;
			box-sizing:border-box;
			clear:both;
		}
	}

	#recommended-lenders img {
		display: block;
		margin: 0 auto;
		width: 150px;
		height: 150px;
		border-radius: 50%;
		object-fit: cover;
		object-position: top center;
	}

/*--Mortgage Calculator--*/
	#mortgage-calculator iframe{height:2400px;width:100%;border:0}
	@media (min-width:768px){#mortgage-calculator iframe{height:1300px}}
	@media (min-width:992px){#mortgage-calculator iframe{height:1100px}}

/*--Bootstrap Tabs--*/
	.show:not(.modal-backdrop) {
	    opacity: 1 !important;
	}
	.nav-tabs {
	    background-color: rgba(0,0,0,.04);
	    border: 0;
	    border-radius: 3px;
	    display: table;
	    margin: 0 0 30px;
	    table-layout: fixed;
	    width: 100%
	}

	.nav-tabs .nav-item {
	    display: table-cell;
	    float: none;
	    text-align: center
	}

	.nav-tabs .nav-item:first-child {
	    border-radius: 3px 0 0 3px
	}

	.nav-tabs .nav-item:last-child {
	    border-radius: 0 3px 3px 0
	}

	@media (max-width: 991px) {
	    .nav-tabs .nav-item {
	        display:block;
	        width: 100%!important
	    }
	}

	.nav-tabs .nav-link {
	    border: 0;
	    border-radius: 0;
	    color: #323232!important;
	    display: block;
	    font-weight: 600;
	    line-height: 51px;
	    padding: 0;
	    transition: all .15s linear;
	    white-space: nowrap
	}

	.nav-tabs .nav-link.active {
	    background-color: rgba(0,0,0,.05)!important
	}

	.nav-tabs .nav-link:hover {
	    color: gray
	}
	.nav.nav-fill {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    padding-left: 0 !important;
	    margin-bottom: 0;
	    list-style: none !important;
		background-color:#fff;
	}	
	.nav.nav-fill .nav-item {
	    -webkit-box-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	    text-align: center;
	}
	.nav.nav-fill .nav-item img {
		display: block;
		margin: 0 auto;
		max-height: 60px;
	}
	.nav.nav-fill .nav-item .nav-link {
		line-height: 22px;
		text-transform: uppercase;
		padding: 20px 10px;
	}
	@media only screen and (max-width: 991px) {
		.nav.nav-fill .nav-item img {
			max-height: 35px;
		}
		.nav.nav-fill .nav-item span {
			display: none;
		}
		.nav.nav-fill .nav-item .nav-link {
			padding: 10px 5px;
		}
	}
	.nav.nav-fill .nav-item .nav-link.active,
	.nav.nav-fill ~ .tab-content {
		background-color: #eee !important; 
	}
	.tab-content>.tab-pane {
	    display: none;
	    padding: 1rem;
	}
	#tinymce .tab-content>.tab-pane {
	    display: block;
	    opacity: 1;
	}

	.tab-content>.active {
	    display: block;
	}

	@media only screen and (min-width: 768px) {
		.p-a-md-3 {
			padding: 3rem !important;
		}
	}

	.selling-icon{height:64px!important;width:auto}

/*--Modals--*/
.fade {
    opacity: 0;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.modal, .modal-open {
    overflow: hidden;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    outline: 0;
    -webkit-overflow-scrolling: touch;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: rgba(0,0,0,0.5);
}


.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    z-index: 1051;
}
@media (min-width: 544px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
}
.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translateY(-25%);
}
.modal.in .modal-dialog {
    transform: translate(0);
}
.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}




.modal-header .close {
    float: right;
    font-size: 1.275rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
}
.button-back, .modal-header button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}



/*--Contact Modal Pro--*/
#contactModalPro-btn{position:fixed;bottom:15px;left:15px;height:120px;width:120px;min-width:unset;padding:4px;border-radius:50%!important;transition:all .25s;transform-origin:bottom left;z-index:14}
#contactModalPro-btn img{border-radius:50%;}
#contactModalPro-btn:hover{bottom:11px}
#contactModalPro-btn.small-btn{transform:scale(0.8)}
#contactModalPro-btn span{position:absolute;top:80%;left:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold;text-shadow:0 1px 3px #000;text-transform:uppercase}

.row.no-gutters {
margin-right:0;
margin-left:0;
}
.row.no-gutters>[class*=col-] {
padding-right:0;
padding-left: 0;
}
.flex-fill {
-ms-flex: 1 1 auto!important;
flex: 1 1 auto!important;
}
#contactModal .modal-sm {
width: 300px;
margin: 30px auto;
}
#contactModal-btn {
position:fixed;
bottom:50%;
left:50%;
z-index:13
}
#contactModal .modal-header {
border-top:4px solid #fff;
border-bottom:none;
}
#contactModal .headshot img {
height: 150px;
width: 150px;
object-fit: cover;
object-position: top;
}
#contactModal .agent-details {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
height: 150px;
padding: 0 15px;
}
#contactModal .agent-details span {
display: block;
text-align: right;
}
#contactModal .agent-name {
font-weight: bold;
}
#contactModal .agent-creds {
font-size: smaller;
}
#contactModal .modal-header button.close {
position: absolute;
top: -18px;
right: -20px;
margin-top: 0;
opacity: 1;
}
#contactModal .modal-header button.close span {
text-shadow:none;
display:flex;
align-items:center;
}
#contactModal .modal-header button.close:focus,
#contactModal .modal-header button.close span:focus {
outline: none;
}
#contactModal .contactNav {
display: flex;
}
#contactModal .contactNav a {
position: relative;
border: 1px solid rgba(255,255,255,0.2);
border-left: none;
min-width: unset;
}
#contactModal .contactNav>.flex-fill:last-of-type a {
border-right: none; 
}
#contactModal .contactNav .icon{
margin-bottom: 8px;
filter:invert();
}
#contactModal .contactNav span {
display: block;
position: absolute;
bottom: 4px;
left: 50%;
transform: translateX(-50%);
font-size: 8px;
}
#contactModal .modal-body .btn {
letter-spacing: 1.75px;
}